Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 2022 12:07:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good morning 

  I have a complaint 3 days ago 1 by WhatsApp and 2 by call 
Why are complaints not taken seriously?
I confirmed you I have a flight today night and I need this order today I can even take it from mall of emirates. 

   My order number is 9579883632 I order on day 27/07/2022 the order out for delivery from 09:17 AM 
Your delivery guy call me from number +971507866207
At time 8:14pm 
He call me when he was in my building he start the call by brother where are you and shouting even to the reception on my painting then I tell him I’m outside and my order is paid just give to the security at the reception but he refused and he said is not allowed how come I will give to the security I tell him ok just delivery tomorrow but at time 8:48pm I receive message my order is delivered.
 
I did not receive any response about my complaints 
Did something go wrong with the system?
Or have I robbed ? 
Anyway if my order with you i want receive today or I will Pick up from mall of Emirates
Other I don’t want the order and I promise you I will not order again actually I will not enter Centrepoint any more.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4672169